



body{
    background: #FFF url(/images/backgd_top_slice.gif) repeat-x top left;
}



.mainPage {
    background: #F8F2ED;
}

.header {
    padding-top:20px;
    padding-bottom:20px;
}

.section{
    margin-top:20px;
    margin-bottom:20px;
}
.navbar-inverse{
    border-radius:0px;
}


#idNotice{
    width:150px;
    margin-bottom:0;
}


.footer{
    background: #004E71 url(/images/footer_slice.gif) repeat-x top left;
    padding-top:20px;
    padding-bottom:20px;
    color:#E2E2E2;
}

.footer a{
    color:#E2E2E2;
}


td {
    padding-left:7px;
    padding-right:7px;
}

@media (min-width: 768px) {

    .container-fluid>.navbar-collapse{
       /* margin-left:130px;*/
    }

    .mainPage {
        margin-left:40px;
        margin-right:40px;
        margin-top:20px;
        margin-bottom:0px;
        box-shadow: 0 0 30px #333;
    }

    .navbar-nav>li>a {
        font-size:16px;
        line-height:22px;
    }

}

@media (min-width: 992px) {
    .mainPage {
        margin-left:70px;
        margin-right:70px;
    }
}



.footer_contact p {
    padding-left:30px;
    line-height:22px;
    font-size:16px;
}

.footer_contact p.phone {
    background: url(/images/contact_phone.gif) no-repeat top left;
}
.footer_contact p.home {
    background: url(/images/contact_home.gif) no-repeat top left;
}
.footer_contact p.email {
    background: url(/images/contact_email.gif) no-repeat top left;
}


.contact_methods p {
    padding-left:30px;
    line-height:22px;
    font-size:16px;
    margin-bottom:10px;
    background: url(/images/contact_icons.gif) no-repeat top left;
}

.contact_methods_grey p {
    background: url(/images/contact_icons_grey.gif) no-repeat top left;
}


.contact_methods p.email {
    background-position:0 -44px;
}
.contact_methods p.phone {
    background-position:0 -22px;
}
.contact_methods p.home {
    background-position:0 0px;
}
.contact_methods p.fax {
    background-position:0 -66px;
}


a.fade_link:hover img {
            -moz-opacity:0.70; filter:alpha(opacity=70); opacity:0.70;

}

.sidebar{
    width:178px;
    margin-top:30px;
    background:#e9e9e9;
    border-radius:8px;
}


h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom:20px;
}

.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}

.carousel{
    max-width:565px;
    box-shadow: 0 0 5px #000
}

img.pull-right{
    margin-left:20px;
}



/********************** FORM ***********************/

.general_form {
    background-color:#E9E9E9;
    padding:20px;
    margin-top:20px;
    max-width:350px;
    
}

.general_form h1,
.general_form h2,
.employ_form h2 {
    margin-top:0;
}

.employ_form {
    width:400px;
    background-color:#E9E9E9;
    padding:20px;
    margin-top:20px;
}

.std_form {
    padding:0px;
}

.std_form p {
    text-align:left;
}



.std_form .element {
    margin-bottom:10px;
}

.std_form label {
    float:left;
    display:block;
    font-size:14px;
    width:80px;
}

.employ_form .std_form label {
    width:150px;
}

.std_form .field {
    float:left;
}


.std_form .field p {
    font-size:10px;
    color:#888;
    margin-bottom:0;
}

.std_form .spacer{
    margin-left:10px;
}

.std_form .myRadio {
    font-size:12px;
}

.std_form .selection {
    margin-left:15px;
}

.std_form .selection:first-child{
    margin-left:0px;
}

.std_form .selection input {
    margin-right:3px;
}

.std_form .vertical .selection {
    display:block;
    margin-left:0px;

}

.std_form .selection label{
    font-size:12px;
    float:none;
    display:inline;
}

.main_error_box {
    background:pink;
    color:darkred;
    padding:10px;
    margin-bottom:20px;
    font-size:12px;
}

.std_form .question{
    margin-bottom:5px;
    margin-left:100px;
    margin-top:15px;
}

.element .error {
    color:darkred;
    background-color:pink;
    padding:1px 5px;
    font-size:11px;
}

/***************************************/



.photo-button:hover{
    opacity:0.8;
}

a.photo-button {
    background: url(/images/photo-buttons-drill.jpg) no-repeat center center;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:200px;
  padding-top:160px;
  width:200px;
  margin-top:30px;
  display:block;
    text-decoration: none;
}



.photo-button.brick{
        background-image: url(/images/photo-buttons-house.jpg);
}

.photo-button.labour{
        background-image: url(/images/photo-buttons-drill.jpg);
}

.photo-button div {

    background-color: rgba(0,0,0, 0.8);
    width:200px;
    height:40px;
    line-height:40px;
    margin:0;
    padding:0;
    display:block;
    color:#FFF;
}
